.how-it-works__media {
	background-image: url("./img/hero-bg-4k.jpg") !important;
	background-position: center center !important;
}

.how-it-works__media > video {
	display: none !important;
}

.how-it-works__image {
	display: block !important;
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center center;
}
